## sipvicious 0.3.0

=== debian/changelog ===
sipvicious (0.3.0-2) unstable; urgency=medium

  * debian/control:
      - Updated the Depends. 

 -- Marcio de Souza Oliveira <marciosouza@debian.org>  Wed, 01 Apr 2020 18:47:49 +0000

sipvicious (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * debian/control:
      - Bumped DH level to 12.
      - Bumped Standards-Version to 4.5.0.
      - Updated the Build-Depends.
      - Updated the Depends.
  * debian/copyright:
      - Updated file.
  * debian/rules:
      - Updated the file to use pybuild.
  * debian/salsa-ci.yml:
      - Added to provide CI tests for Salsa.
  * debian/tests/control:
      - Created to perform a trivial test.
  * Removed the file sipvicious.install.
  * Updated the file sipvicious.links.

 -- Marcio de Souza Oliveira <marciosouza@debian.org>  Wed, 01 Apr 2020 18:46:26 +0000

sipvicious (0.2.8-1) experimental; urgency=medium

  * Initial release (Closes: #479308)

 -- Marcio de Souza Oliveira <marciosouza@debian.org>  Sat, 06 Jul 2019 16:06:52 +0000
