=== debian/control ===
Source: sipvicious
Section: misc
Priority: optional
Maintainer: Marcio de Souza Oliveira <marciosouza@debian.org>
Build-Depends: debhelper (>= 12), dh-python, python3, python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/EnableSecurity/sipvicious
Vcs-Browser: https://salsa.debian.org/debian/sipvicious
Vcs-Git: https://salsa.debian.org/debian/sipvicious.git

Package: sipvicious
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
Description: tools to audit SIP based VoIP systems
 SIPVicious suite is a set of tools that can be used
 to audit SIP based VoIP systems. This suite has five
 tools: svmap, svwar, svcrack, svreport, svcrash.
 .
 svmap is a sip scanner. When launched against ranges
 of ip address space, it will identify any SIP servers
 which it finds on the way.
 .
 svwar identifies working extension lines on a PBX.
 Also tells you if extension line requires authentication or not.
 .
 svcrack is a password cracker making use of digest authentication.
 It is able to crack passwords on both registrar servers and proxy
 servers.
 .
 svreport is able to manage sessions created by the rest of the tools
 and export to pdf,xml,csv and plain text.
 .
 svcrash responds to svwar and svcrack SIP messages with a message
 that causes old versions to crash.
 .
