=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE = 1
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/sipvicious/ --install-scripts=/usr/share/sipvicious/

%:
	dh $@ --with python3 --buildsystem=pybuild
