=== debian/tests/control ===
Test-Command: svmap -h
Restrictions: allow-stderr

Test-Command: svwar -h
Restrictions: allow-stderr

Test-Command: svcrack -h
Restrictions: allow-stderr

Test-Command: svcrash -h
Restrictions: allow-stderr

Test-Command: svreport -h
Restrictions: allow-stderr
