## sipvicious 0.3.3

=== debian/changelog ===
sipvicious (0.3.3-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
      - bumped Standards-Version to 4.5.1.
      - updated the Build-Depends.
  * Ran wrap-and-sort.

 -- Marcio de Souza Oliveira <marciosouza@debian.org>  Tue, 14 Sep 2021 03:10:46 +0000

sipvicious (0.3.3-1) experimental; urgency=medium

  * New upstream version 0.3.3
  * debian/control:
      - bumped Standards-Version to 4.5.1.
      - updated the Depends to added python3-scapy.
  * debian/copyright: updated file.
  * debian/patches: updated the fix_manpages.patch.
  * debian/rules:
      - updated to avoid install manpages in usr/man.
      - updated to debclean clean sipvicious.egg-info directory.

 -- Marcio de Souza Oliveira <marciosouza@debian.org>  Wed, 12 May 2021 03:47:25 +0000

sipvicious (0.3.0-3) unstable; urgency=medium

  * debian/control: Added flag 'Rules-Requires-Root: no'.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * Ran wrap-and-sort.

 -- Marcio de Souza Oliveira <marciosouza@debian.org>  Sun, 07 Jun 2020 20:58:32 +0000
