=== debian/control ===
--- 
+++ 
@@ -2,15 +2,24 @@
 Section: misc
 Priority: optional
 Maintainer: Marcio de Souza Oliveira <marciosouza@debian.org>
-Build-Depends: debhelper (>= 12), dh-python, python3, python3-setuptools
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               python3-all:any,
+               python3-setuptools,
+               python3:any
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Homepage: https://github.com/EnableSecurity/sipvicious
 Vcs-Browser: https://salsa.debian.org/debian/sipvicious
 Vcs-Git: https://salsa.debian.org/debian/sipvicious.git
 
 Package: sipvicious
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
+Depends: python3-pkg-resources,
+         python3-scapy,
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Description: tools to audit SIP based VoIP systems
  SIPVicious suite is a set of tools that can be used
  to audit SIP based VoIP systems. This suite has five
@@ -28,7 +37,7 @@
  servers.
  .
  svreport is able to manage sessions created by the rest of the tools
- and export to pdf,xml,csv and plain text.
+ and export to pdf, xml, csv and plain text.
  .
  svcrash responds to svwar and svcrack SIP messages with a message
  that causes old versions to crash.
