=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=sipvicious
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/sipvicious/ --install-scripts=/usr/share/sipvicious/

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf sipvicious.egg-info/
	dh_auto_clean -O--buildsystem=pybuild

override_dh_installman:
	rm -rf debian/sipvicious/usr/man/
	dh_installman -O--buildsystem=pybuild
