=== debian/watch ===
version=4
https://github.com/EnableSecurity/sipvicious/releases .*v(.*[0-9])\b\.(?:tgz|tar\.(?:gz|bz2|xz))
